org.tmatesoft.svn.core.wc.admin

## Interface ISVNTreeHandler

    public interface ISVNTreeHandler

The ISVNTreeHandler is used in traversing tree operations of SVNLookClient.

Since:
  1.2
Version:
  1.3
Author:
  TMate Software Ltd.

### Method Summary

Methods
`void` `handlePath(SVNAdminPath path)` Handles path information.

### Method Detail

#### handlePath

    void handlePath(SVNAdminPath path)
                    throws SVNException

Handles path information.

Parameters:
  `path` - repository path information
Throws:
  `SVNException`